/** style speakers **/
body {
    font-family: "Wix Madefor Text", sans-serif;
    font-style: normal;
    font-size: 16px;
    line-height: 1.2;
    font-weight: normal;
    background-color: black;
}

.intro {
    background-image: none;
    background-color: black;
    background-size: cover;
    padding-top: 263px;
    padding-bottom: 122px;
}

.speakers {
    background-color: black;
    margin-top: -200px;

}

.content {
    display: grid;
    -ms-grid-columns: 1fr 57px 1fr 57px 1fr 57px 1fr 57px 1fr 57px 1fr;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 57px;
    row-gap: 57px;
    padding-block: 100px;
}

.title_body {
    background-color: black;
    font-family: "Wix Madefor Text", sans-serif;
    font-weight: 800;
    font-size: 32px;
    text-transform: uppercase;
    color: #50ae47;
    margin-top: 30px;
}

.speaker_name {
    font-family: "Wix Madefor Text", sans-serif;
    font-weight: 800;
    /* font-size: 16px; */
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
    margin-top: 5%;
}

.job_title {
    border-radius: 4px;
    padding: 4px 8px;
    width: 250px;
    /* height: 35px; */
    background: rgba(92, 36, 131, 0.5);
    margin-top: 5%;
}

.content_job {
    font-family: "Wix Madefor Text", sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #50ae47;
    width: 250px;
}

.benefits__card {
    grid-column: span 1;
    margin-bottom: 112px;
    margin-left: 0;

}

.fon_avatar-1 {
    margin-left: -70px;
    /* margin-top: -30px; */
    margin-top: 0;
}

.fon_avatar-2 {
    margin-top: -330px;
    margin-left: 220px;
}

.fon_avatar-3 {
    margin-top: -120px;
    margin-left: 90%;
}

.banner_content2 {
    margin-left: 40px;
}

/** style speaker **/

.content_speaker {
    font-family: "Wix Madefor Text", sans-serif;
    font-weight: 800;
    font-size: 14px;
    color: #50ae47;
}

.speaker_title {
    border-radius: 4px;
    padding: 4px 8px;
    width: 440px;
    height: 271px;
    background: rgba(92, 36, 131, 0.5);
    margin-left: 480px;
    margin-top: -280px;
}

.speaker_name_title {
    font-family: "Wix Madefor Text", sans-serif;
    font-weight: 800;
    font-size: 24px;
    text-transform: uppercase;
    color: #fff;
    margin-left: 500px;
    padding-block: 20px;
}


/* Videos styles start */

.videos {
    width: 100%;
    /* padding-top: 100px; */
}

.videos__wrapper {
    max-width: 1440px;
    margin: 0 auto;
    position: relative;
}

.video__item {
    padding-top: 56.25%;
}

.video__element {
    position: absolute;
    top: 0;
    left: 0;
    /*width: 100%;*/
    width: 93%;
    height: 100%;
    margin-left: -30px;
}

.footer {
    margin-top: 100px;
}

.fon_spek_img_1 {
    margin-top: -600px;
    margin-left: 900px;
}

.fon_spek_img_2 {
    margin-left: -150px;
    margin-top: -30px;
}

.fon_spek_img_3 {
    margin-left: 900px;
    margin-top: -30px;
}

/* Videos styles end */
.news {
    background: url(../img/Konferentsiya.png) no-repeat center;
    background-color: black;
    background-size: cover;
    min-height: 50vh;
    padding-block: 50px;
}

.title_news {
    font-family: "Wix Madefor Text", sans-serif;
    font-weight: 800;
    font-size: 32px;
    text-transform: uppercase;
    color: #50ae47;
    margin-top: 200px;
    margin-left: -70px;
}

.boby_card {
    border-radius: 8px;
    width: 840px;
    height: 204px;
    background-color: white;
    margin-block: 100px;

}

.card_body_title {
    font-family: "Wix Madefor Text", sans-serif;
    font-weight: 800;
    font-size: 24px;
    color: #50ae47;
    margin-left: 440px;
    margin-top: -200px;
    text-transform: uppercase;
}

.content_body {
    font-family: "Wix Madefor Text", sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 139%;
    color: #5c2483;
    margin-left: 440px;
}

.mobile_img_news {
    display: none;
}


/** style article **/

.article {
    background: url(../img/Konferentsiya.png) no-repeat center;
    background-color: black;
    background-size: cover;
    min-height: 100vh;
    padding-block: 400px;
}

.content {
    padding-top: 50px;
}


.tab-content {
    background: #FFF;
    border-radius: 8px;
}

.article_title {
    font-family: "Wix Madefor Text", sans-serif;
    font-weight: 800;
    font-size: 32px;
    color: #50ae47;
    text-transform: uppercase;
    padding-block: 30px;
}


.article-content {
    font-family: "Wix Madefor Text", sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 139%;
    color: #5c2483;
    margin-top: 20px;
}

.article_link {
    padding-top: 30px;
    margin-left: 20px;
}

.st-content {
    padding: 30px;
    background-color: #f8f9fa;
    border-radius: 10px;
}

.cards{
    padding-left: 100px;
}

.mobile_img_speaker{
    display: none;
}


@media screen and (max-width: 900px) {

    /* style speakers */
    .content {
        display: grid;
        -ms-grid-columns: 1fr 57px 1fr 57px 1fr 57px 1fr 57px 1fr 57px 1fr;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 57px;
        row-gap: 57px;
        padding-block: 100px;
        margin-left: 10%;
    }

    .fon_avatar-1,
    .fon_avatar-2,
    .fon_avatar-3 {
        display: none;
    }

    .contener_banner {
        margin-left: auto;
        display: grid;
    }

    .banner_content1 {
        margin-left: 30px;
    }

    .video__item {
        padding-top: 56.25%;
    }

    .video__element {
        position: absolute;
        top: 0;
        left: 0;
        /*width: 100%;*/
        width: 93%;
        height: 100%;
        margin-left: -30px;
    }

    .cards{
        padding-left: 0;
    }
    /** style speaker **/
    .fon_spek_img_1,
    .fon_spek_img_2,
    .fon_spek_img_3 {
        display: none;
    }

    .mobile_img_speaker{
        display: none;
    }

    .speaker_title{
        margin: 0;
    }
    .speaker_name_title{
        margin: 0;
    }
}


@media screen and (max-width: 700px) {

    /* style speakers */
    .content {
        display: block;
        margin-top: -40%;
        margin-left: auto;
    }

    .fon_avatar-1,
    .fon_avatar-2,
    .fon_avatar-3 {
        display: none;
    }

    .mobile_img {
        padding-block: 50px;
    }

    .mobile_img img {
        border-radius: 8px;
        width: 105px;
        height: 77px;
    }

    .speaker_name {
        font-family: "Wix Madefor Text", sans-serif;
        font-weight: 800;
        font-size: 20px;
        color: #fff;
        text-transform: uppercase;
        margin-top: -400px;
        margin-left: 49%;
    }

    .title_body {
        /* background-color: black; */
        font-family: "Wix Madefor Text", sans-serif;
        font-weight: 800;
        /* font-size: 18px; */
        margin-top: 0;
        /* margin-left: -70%; */
    }

    .content_job {
        font-family: "Wix Madefor Text", sans-serif;
        font-weight: 400;
        font-size: 16px;
        color: #50ae47;
        text-align: start;
    }

    .job_title {
        font-family: "Wix Madefor Text", sans-serif;
        font-weight: 400;
        font-size: 10px;
        color: #50ae47;
        margin-left: 50%;
    }

    .contener_banner {
        display: block;
        margin-left: 10px;
        margin-top: auto;
    }

    .banner_content2 {
        margin-left: auto;
    }

    .desktop_img {
        margin-block: 40%
    }

    .video__item {
        padding-top: 56.25%;
    }

    .video__element {
        position: absolute;
        top: 0;
        left: 0;
        /*width: 100%;*/
        width: 93%;
        height: 100%;
        margin-left: -30px;
    }

    /** style speaker **/
    .fon_spek_img_1,
    .fon_spek_img_2,
    .fon_spek_img_3 {
        display: none;
    }

    .desktop_img{
        margin: auto;
    }
}

/**mobile**/
@media screen and (max-width: 500px) {
    /** style speakers **/
    .content {
        display: block;
        background-color: black;
        margin-top: -80px;
    }

    .fon_avatar-1,
    .fon_avatar-2,
    .fon_avatar-3 {
        display: none;
    }

    .mobile_img {
        padding-block: 50px;
    }

    .mobile_img img {
        border-radius: 8px;
        width: 105px;
        height: 77px;
    }

    .speaker_name {
        font-family: "Wix Madefor Text", sans-serif;
        font-weight: 800;
        font-size: 16px;
        color: #fff;
        text-transform: uppercase;
        margin-top: -120px;
        display: flex;
        margin-left: 35%;
    }

    .title_body {
        background-color: black;
        font-family: "Wix Madefor Text", sans-serif;
        font-weight: 800;
        font-size: 18px;
        margin-top: 0;
        margin-left: -70%;
    }

    .content_job {
        font-family: "Wix Madefor Text", sans-serif;
        font-weight: 400;
        font-size: 14px;
        color: #50ae47;
        text-align: start;
    }

    .job_title {
        font-family: "Wix Madefor Text", sans-serif;
        font-weight: 400;
        font-size: 10px;
        color: #50ae47;
        margin-left: 30%;
        /* margin-left: auto; */
        margin-top: auto;
    }

    .contener_banner {
        display: block;
        margin-left: 10px;
        margin-top: -100px;
    }

    .banner_content2 {
        margin-left: auto;
    }

    .benefits__card img {
        margin-left: auto;
    }

    /** style speaker **/
    .fon_spek_img_1,
    .fon_spek_img_2,
    .fon_spek_img_3 {
        display: none;
    }

    .speaker_title {
        border-radius: 4px;
        padding: 4px 8px;
        height: 321px;
        margin: 0;
        width: auto;
    }

    .speaker_name_title {
        font-family: "Wix Madefor Text", sans-serif;
        font-weight: 800;
        font-size: 14px;
        text-transform: uppercase;
        color: #fff;
        margin: auto 0;
    }

    .video__item {
        padding-block: 20px;
    }

    /** style news **/
    .boby_card {
        border-radius: 8px;
        width: auto;
        height: 123px;
    }

    .mobile_img_news {
        display: block;
        border-radius: 8px;
        width: 106px;
        height: 123px;
    }

    .card_body_title {
        font-family: "Wix Madefor Text", sans-serif;
        font-weight: 800;
        font-size: 12px;
        color: #50ae47;
        margin: 0;
        margin-top: -120px;
        margin-left: 120px;
        text-align: justify;
    }

    .content_body {
        font-family: "Wix Madefor Text", sans-serif;
        font-weight: 400;
        font-size: 11px;
        line-height: 120%;
        color: #5c2483;
        margin: 0;
        margin-left: 120px;
        text-align: justify;
    }

    .title_news {
        margin-left: -250px;
        font-family: "Wix Madefor Text", sans-serif;
        font-weight: 800;
        font-size: 18px;
        text-transform: uppercase;
        color: #50ae47;
    }

    .boby_card {
        margin-block: 30px;
    }


    /** style article **/
    .article_title {
        font-family: "Wix Madefor Text", sans-serif;
        font-weight: 800;
        font-size: 20px;
        color: #50ae47;
    }

    .article-content {
        font-family: "Wix Madefor Text", sans-serif;
        font-weight: 400;
        font-size: 16px;
        line-height: 139%;
        color: #5c2483;
        margin-top: 20px;
        text-align: justify;
    }

    .article {
        padding-block: 100px;
    }

    .header__link {
        font-family: "Wix Madefor Text", sans-serif;
        font-size: 16px;
        line-height: 20px;
        display: flex;
        /* margin-left: 10px; */
    }

    .article_link {
        padding-top: 30px;
        margin-left: 0;
    }

    .video__item {
        padding-top: 56.25%;
    }

    .video__element {
        position: absolute;
        width: 100%;
        height: 100%;
        margin: auto;
    }

    .card_body {
        padding-block-end: 100px;
    }

    .mobile_img_speaker {
        display: block;
        border-radius: 8px;
        /*width: 162px;*/
        /*height: 114px;*/
        width: 100%;
    }
}
